Palisade Systems Information for VU#849841

Autonomy Keyview IDOL contains multiple vulnerabilities in file parsers

Status

Affected

Vendor Statement

It has been two and one-half years since our product lines have ceased using

    KeyView for document parsing capabilities. The versions of the Palisade
    products that used KeyView are no longer under support and we strongly
    urge our customers to upgrade to current versions of our software.

    HP Autonomy KeyView was used in Palisade Systems PacketSure products
    versions 5.0 through 7.5 that had the Content Analysis (Data Loss
    Prevention) feature enabled, and in the corresponding Windows
    Discovery Agent.

    Palisade Systems urges customers to contact our support team at
    support@palisadesystems.com or 866-325-6500 if they have any questions.

    Vendor Information

    We are not aware of further vendor information regarding this vulnerability.

    Vendor References

    None

    Addendum

    There are no additional comments at this time.

    If you have feedback, comments, or additional information about this vulnerability, please send us email.